@charset "UTF-8";
/***------------
刊行物紹介
------------***/
/* #contentsIn.pub #rightContents */
#contentsIn.pub #rightContents #rightIn{
	padding-bottom:42px;
}
#contentsIn.pub #rightContents #rightIn h1{
	background:url(../img/ttl_pub001.jpg) no-repeat left top;
}
/* #contentsIn.pub #rightContents #rightIn .sec1 */
#contentsIn.pub #rightContents #rightIn .sec1{
	margin-bottom:45px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art{
	margin-bottom:40px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix{
	margin-bottom:10px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r{
	width:440px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r h3{
	background-position:left 4px;
	padding-bottom:0;
	border-bottom:none;
	margin-bottom:0px;
	color:#953813;
	line-height:23px;
	position:relative;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r h3 span{
	font-size:13px;
	font-size:1.3rem;
	color:#603813;
	position:absolute;
	bottom:0;
	right:1em;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r .txt_r{
	padding-right:1em;
	margin-bottom:7px;
	font-size:13px;
	font-size:1.3rem;
	color:#603813;
	font-weight:bold;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r table{
	background:#f9edc9;
	width:440px;
	border-top:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r table th{
	width:126px;
	padding:7px 0 7px 13px;
	border-top:dotted 1px #c69c6d;
	line-height:23px;
	font-weight:bold;
	vertical-align:top;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r table td{
	padding:7px 0;
	border-top:dotted 1px #c69c6d;
	line-height:23px;
	vertical-align:middle;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r table tr:first-child th,
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .r table tr:first-child td{
	border-top:none;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .l{
	width:200px;
	text-align:center;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .clearfix .l img{
	width:100px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .comment{
	padding:10px;
	border:solid 1px #c69c6d;
	position:relative;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .comment .triangle{
	height:0;
	width:0;
	border-right:solid 4px transparent;
	border-bottom:solid 10px #c69c6d;
	border-left:solid 4px transparent;
	position:absolute;
	top:-10px;
	left:21px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .comment .triangle div{
	height:0;
	width:0;
	border-right:solid 3px transparent;
	border-bottom:solid 9.5px #FFFFFF;
	border-left:solid 3px transparent;
	position:absolute;
	top:1px;
	left:-3px;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .comment dl dt{
	margin-bottom:3px;
	font-weight:bold;
}
#contentsIn.pub #rightContents #rightIn .sec1 .art .comment dl dd{
	line-height:22px;
}
/* #contentsIn.pub #rightContents #rightIn .sec2 */
#contentsIn.pub #rightContents #rightIn .sec2 h2{
	margin-bottom:10px!important;
}
#contentsIn.pub #rightContents #rightIn .sec2 ul{
	background:#f9edc9;
	border-top:solid 1px #c69c6d;
	border-bottom:solid 1px #c69c6d;
}
#contentsIn.pub #rightContents #rightIn .sec2 ul li{
	padding:8px 10px;
	border-top:dotted 1px #c69c6d;
	line-height:23px;
}
#contentsIn.pub #rightContents #rightIn .sec2 ul li:first-child{
	border-top:none;
}
#contentsIn.pub #rightContents #rightIn .sec2 ul li span{
	margin-right:7px;
	font-weight:bold;
}

/* #contentsIn.pub #leftContents */
#contentsIn.pub #leftContents .sec1 h3{
	background:url(../img/ttl_l_pub001.gif) no-repeat left top;
}